IF EXISTS(SELECT * FROM sys.objects where name = 'stp_Delete_Usuario')
BEGIN 
	DROP PROCEDURE stp_Delete_Usuario
END 
GO 


-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE stp_Delete_Usuario
	-- Add the parameters for the stored procedure here	
	@intUsuarioId int
	
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
    Delete From 
		dbo.tbl_mst_Usuarios	
	Where 
			intUsuarioId = @intUsuarioId	
    
  		 
END 
GO